# FILE: mms.tcl
#
#	Master Tcl file for the mmsolve shell
#
# Last modified on: $Date: 1998/08/10 22:30:32 $
# Last modified by: $Author: donahue $

# CVS 
package provide Mms 1.0.0.0.0.0

# Set up for autoloading of Oc extension commands
set mms(library) [file dirname [info script]]
if { [lsearch -exact $auto_path $mms(library)] == -1 } {
    lappend auto_path $mms(library)
}

# Load in any local modifications
set local [file join [file dirname [info script]] local mms.tcl]
if {[file isfile $local] && [file readable $local]} {
    uplevel #0 source [list $local]
}

